Forum Settings
       
Reply To Thread

Help with the launcherFollow

#1 Jun 03 2011 at 7:30 AM Rating: Decent
*
108 posts
I reinstalled the game and ran it as administrator but whenever I try and open the launcher it comes up with the message Error within CheckUpdateNeeded. I can not figure out what to do, thanks for the help.
____________________________
Gundarius- Level 60 Retribution Blood Knight- Ghostlands
Hanafuda- Level 60 Frost Death Knight- Ghostlands
#2 Jun 03 2011 at 1:13 PM Rating: Decent
Scholar
***
2,437 posts
The station launcher? It's broken and being phased out. EQ2 has it's own launcher now.

If you are using the EQ2 launcher, it could be that the servers were down for the patch.
#3 Jun 03 2011 at 2:05 PM Rating: Excellent
Gurue
*****
16,288 posts
I still use the station launcher. Mine has always worked fine. I kind of hate that they're getting rid of it.
#4 Jun 03 2011 at 8:37 PM Rating: Excellent
Empress of News
ZAM Administrator
Avatar
***
2,212 posts
SilentNightKitsune wrote:
I reinstalled the game and ran it as administrator but whenever I try and open the launcher it comes up with the message Error within CheckUpdateNeeded. I can not figure out what to do, thanks for the help.

Check out this thread, sounds like the same issue happened with this person too: http://forums.station.sony.com/station/posts/list.m?topic_id=11500016452

Not sure if that'll help at all but I really don't know what you can do except maybe uninstalling and reinstalling launcher. =\ (not the game.. just the launcher!)

Edited, Jun 3rd 2011 10:37pm by Cyliena
Reply To Thread

Colors Smileys Quote OriginalQuote Checked Help

 

Recent Visitors: 25 All times are in CDT
Anonymous Guests (25)